{
"FileInfo": "Detailed informations for ProjectReferences, PackageReferences and AssemblyReferences"
, "TargetName": "JobClient"
, "TargetFileName": "JobClient.exe"
, "TargetFramework": "net48"
, "ProjectDirectory": "V:\\JobManager\\ProgEntw\\Ver03\\02-VB.NET\\JobClient\\JobClient.Starter.CUI\\"
, "RelativeProjectDirectory": "..\\..\\02-VB.NET\\JobClient\\JobClient.Starter.CUI\\"
, "GeneratedBy": "V:\\JobManager\\ProgEntw\\Ver03\\02-VB.NET\\.SolutionItems\\DeployTargets.proj"
, "GenerationDate": "2024-10-15T11:51:28.484Z"
, "ProjectReferences": [
{ "Name": "" }
, { "Name": "JobClient.ApplicationBuilder.vbproj" }
, { "Name": "JobClient.UI.CUI.vbproj" }
, { "Name": "JobClient.Contracts.vbproj" }
, { "Name": "JobClient.Core.vbproj" }
, { "Name": "JobClient.SettingsManager.vbproj" }
, { "Name": "JobClient.UI.vbproj" }
, { "Name": "JobServerConnector.vbproj" }
],  "PackageReferences": [
{ "Identity": "", "Version": "" }
, { "Identity": "Microsoft.VisualBasic", "Version": "10.3.0" }
],  "AssemblyReferences": [
{ "Identity": "", "HintPath": "", "Private": "" }
, { "Identity": "mscorlib", "HintPath": "", "Private": "" }
, { "Identity": "System", "HintPath": "", "Private": "" }
, { "Identity": "JFTools", "HintPath": "..\\..\\lib\\JFTools\\JFTools.dll", "Private": "" }
, { "Identity": "System.Data", "HintPath": "", "Private": "" }
, { "Identity": "System.Drawing", "HintPath": "", "Private": "" }
, { "Identity": "System.Xml", "HintPath": "", "Private": "" }
, { "Identity": "System.Core", "HintPath": "", "Private": "" }
, { "Identity": "System.Runtime.Serialization", "HintPath": "", "Private": "" }
, { "Identity": "System.Xml.Linq", "HintPath": "", "Private": "" }
, { "Identity": "System.Numerics", "HintPath": "", "Private": "" }
, { "Identity": "System.IO.Compression.FileSystem", "HintPath": "", "Private": "" }
, { "Identity": "Microsoft.VisualBasic", "HintPath": "", "Private": "false" }
, { "Identity": "System.Configuration", "HintPath": "", "Private": "false" }
, { "Identity": "System.IO.Compression", "HintPath": "", "Private": "false" }
, { "Identity": "System.Management", "HintPath": "", "Private": "false" }
, { "Identity": "C:\\Users\\saschag\\.nuget\\packages\\jf.infragistics.winforms\\23.1.111\\lib\\net40\\Infragistics4.Win.v23.1.dll", "HintPath": "C:\\Users\\saschag\\.nuget\\packages\\jf.infragistics.winforms\\23.1.111\\lib\\net40\\Infragistics4.Win.v23.1.dll", "Private": "false" }
, { "Identity": "C:\\Users\\saschag\\.nuget\\packages\\jf.infragistics.winforms.editors\\23.1.111\\lib\\net40\\Infragistics4.Win.UltraWinEditors.v23.1.dll", "HintPath": "C:\\Users\\saschag\\.nuget\\packages\\jf.infragistics.winforms.editors\\23.1.111\\lib\\net40\\Infragistics4.Win.UltraWinEditors.v23.1.dll", "Private": "false" }
, { "Identity": "C:\\Users\\saschag\\.nuget\\packages\\jf.infragistics.winforms.misc\\23.1.111\\lib\\net40\\Infragistics4.Win.Misc.v23.1.dll", "HintPath": "C:\\Users\\saschag\\.nuget\\packages\\jf.infragistics.winforms.misc\\23.1.111\\lib\\net40\\Infragistics4.Win.Misc.v23.1.dll", "Private": "false" }
, { "Identity": "C:\\Users\\saschag\\.nuget\\packages\\jf.infragistics.winforms.shared\\23.1.111\\lib\\net40\\Infragistics4.Shared.v23.1.dll", "HintPath": "C:\\Users\\saschag\\.nuget\\packages\\jf.infragistics.winforms.shared\\23.1.111\\lib\\net40\\Infragistics4.Shared.v23.1.dll", "Private": "false" }
, { "Identity": "C:\\Users\\saschag\\.nuget\\packages\\jf.infragistics.winforms.statusbar\\23.1.111\\lib\\net40\\Infragistics4.Win.UltraWinStatusBar.v23.1.dll", "HintPath": "C:\\Users\\saschag\\.nuget\\packages\\jf.infragistics.winforms.statusbar\\23.1.111\\lib\\net40\\Infragistics4.Win.UltraWinStatusBar.v23.1.dll", "Private": "false" }
, { "Identity": "C:\\Users\\saschag\\.nuget\\packages\\jf.infragistics.winforms.tabcontrol\\23.1.111\\lib\\net40\\Infragistics4.Win.UltraWinTabControl.v23.1.dll", "HintPath": "C:\\Users\\saschag\\.nuget\\packages\\jf.infragistics.winforms.tabcontrol\\23.1.111\\lib\\net40\\Infragistics4.Win.UltraWinTabControl.v23.1.dll", "Private": "false" }
, { "Identity": "C:\\Users\\saschag\\.nuget\\packages\\jf.infragistics.winforms.toolbars\\23.1.111\\lib\\net40\\Infragistics4.Win.UltraWinToolbars.v23.1.dll", "HintPath": "C:\\Users\\saschag\\.nuget\\packages\\jf.infragistics.winforms.toolbars\\23.1.111\\lib\\net40\\Infragistics4.Win.UltraWinToolbars.v23.1.dll", "Private": "false" }
, { "Identity": "C:\\Users\\saschag\\.nuget\\packages\\jf_unity\\2.2401.226\\lib\\netstandard2.0\\JFTools.Unity.dll", "HintPath": "C:\\Users\\saschag\\.nuget\\packages\\jf_unity\\2.2401.226\\lib\\netstandard2.0\\JFTools.Unity.dll", "Private": "false" }
, { "Identity": "C:\\Users\\saschag\\.nuget\\packages\\mono.posix\\7.1.0-final.1.21458.1\\lib\\net45\\Mono.Posix.dll", "HintPath": "C:\\Users\\saschag\\.nuget\\packages\\mono.posix\\7.1.0-final.1.21458.1\\lib\\net45\\Mono.Posix.dll", "Private": "false" }
, { "Identity": "C:\\Users\\saschag\\.nuget\\packages\\mono.unix\\7.1.0-final.1.21458.1\\lib\\net45\\Mono.Unix.dll", "HintPath": "C:\\Users\\saschag\\.nuget\\packages\\mono.unix\\7.1.0-final.1.21458.1\\lib\\net45\\Mono.Unix.dll", "Private": "false" }
, { "Identity": "C:\\Users\\saschag\\.nuget\\packages\\nlog\\5.2.8\\lib\\net46\\NLog.dll", "HintPath": "C:\\Users\\saschag\\.nuget\\packages\\nlog\\5.2.8\\lib\\net46\\NLog.dll", "Private": "false" }
, { "Identity": "C:\\Users\\saschag\\.nuget\\packages\\robosharp\\1.5.3\\lib\\net48\\RoboSharp.dll", "HintPath": "C:\\Users\\saschag\\.nuget\\packages\\robosharp\\1.5.3\\lib\\net48\\RoboSharp.dll", "Private": "false" }
, { "Identity": "C:\\Users\\saschag\\.nuget\\packages\\sharpziplib\\1.4.2\\lib\\netstandard2.0\\ICSharpCode.SharpZipLib.dll", "HintPath": "C:\\Users\\saschag\\.nuget\\packages\\sharpziplib\\1.4.2\\lib\\netstandard2.0\\ICSharpCode.SharpZipLib.dll", "Private": "false" }
, { "Identity": "C:\\Users\\saschag\\.nuget\\packages\\system.buffers\\4.5.1\\ref\\net45\\System.Buffers.dll", "HintPath": "C:\\Users\\saschag\\.nuget\\packages\\system.buffers\\4.5.1\\ref\\net45\\System.Buffers.dll", "Private": "false" }
, { "Identity": "C:\\Users\\saschag\\.nuget\\packages\\system.memory\\4.5.4\\lib\\net461\\System.Memory.dll", "HintPath": "C:\\Users\\saschag\\.nuget\\packages\\system.memory\\4.5.4\\lib\\net461\\System.Memory.dll", "Private": "false" }
, { "Identity": "C:\\Users\\saschag\\.nuget\\packages\\system.numerics.vectors\\4.5.0\\ref\\net46\\System.Numerics.Vectors.dll", "HintPath": "C:\\Users\\saschag\\.nuget\\packages\\system.numerics.vectors\\4.5.0\\ref\\net46\\System.Numerics.Vectors.dll", "Private": "false" }
, { "Identity": "C:\\Users\\saschag\\.nuget\\packages\\system.runtime.compilerservices.unsafe\\4.5.3\\ref\\net461\\System.Runtime.CompilerServices.Unsafe.dll", "HintPath": "C:\\Users\\saschag\\.nuget\\packages\\system.runtime.compilerservices.unsafe\\4.5.3\\ref\\net461\\System.Runtime.CompilerServices.Unsafe.dll", "Private": "false" }
, { "Identity": "C:\\Users\\saschag\\.nuget\\packages\\system.threading.tasks.extensions\\4.5.2\\lib\\netstandard2.0\\System.Threading.Tasks.Extensions.dll", "HintPath": "C:\\Users\\saschag\\.nuget\\packages\\system.threading.tasks.extensions\\4.5.2\\lib\\netstandard2.0\\System.Threading.Tasks.Extensions.dll", "Private": "false" }
, { "Identity": "C:\\Users\\saschag\\.nuget\\packages\\unity\\5.11.10\\lib\\net48\\Unity.Abstractions.dll", "HintPath": "C:\\Users\\saschag\\.nuget\\packages\\unity\\5.11.10\\lib\\net48\\Unity.Abstractions.dll", "Private": "false" }
, { "Identity": "C:\\Users\\saschag\\.nuget\\packages\\unity\\5.11.10\\lib\\net48\\Unity.Container.dll", "HintPath": "C:\\Users\\saschag\\.nuget\\packages\\unity\\5.11.10\\lib\\net48\\Unity.Container.dll", "Private": "false" }
]
}
